Index: /branches/version-2_5-dev/data/class/pages/contact/LC_Page_Contact.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/contact/LC_Page_Contact.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/contact/LC_Page_Contact.php	(revision 20538)
@@ -145,19 +145,19 @@
     function lfInitParam(&$objFormParam) {
 
-        $objFormParam->addParam("お名前(姓)", 'name01', STEXT_LEN, "KVa", array("EXIST_CHECK","SPTAB_CHECK","MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("お名前(名)", 'name02', STEXT_LEN, "KVa", array("EXIST_CHECK","SPTAB_CHECK","MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("お名前(フリガナ・姓)", 'kana01', STEXT_LEN, "KVCa", array("EXIST_CHECK","SPTAB_CHECK","MAX_LENGTH_CHECK", "KANA_CHECK"));
-        $objFormParam->addParam("お名前(フリガナ・名)", 'kana02', STEXT_LEN, "KVCa", array("EXIST_CHECK","SPTAB_CHECK","MAX_LENGTH_CHECK", "KANA_CHECK"));
-        $objFormParam->addParam("郵便番号1", "zip01", ZIP01_LEN, "n",array("SPTAB_CHECK" ,"NUM_CHECK", "NUM_COUNT_CHECK"));
-        $objFormParam->addParam("郵便番号2", "zip02", ZIP02_LEN, "n",array("SPTAB_CHECK" ,"NUM_CHECK", "NUM_COUNT_CHECK"));
-        $objFormParam->addParam("都道府県", "pref", INT_LEN, "n", array("MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("住所1", "addr01", MTEXT_LEN, "KVa", array("SPTAB_CHECK" ,"MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("住所2", "addr02", MTEXT_LEN, "KVa", array("SPTAB_CHECK" ,"MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("お問い合わせ内容", "contents", MLTEXT_LEN, "KVa", array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam('メールアドレス', "email", MTEXT_LEN, "KVa",array("EXIST_CHECK", "EMAIL_CHECK", "EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam('メールアドレス(確認)', "email02", MTEXT_LEN, "KVa",array("EXIST_CHECK", "EMAIL_CHECK", "EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("お電話番号1", 'tel01', TEL_ITEM_LEN, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("お電話番号2", 'tel02', TEL_ITEM_LEN, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("お電話番号3", 'tel03', TEL_ITEM_LEN, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("お名前(姓)", 'name01', STEXT_LEN, 'KVa', array("EXIST_CHECK","SPTAB_CHECK","MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("お名前(名)", 'name02', STEXT_LEN, 'KVa', array("EXIST_CHECK","SPTAB_CHECK","MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("お名前(フリガナ・姓)", 'kana01', STEXT_LEN, 'KVCa', array("EXIST_CHECK","SPTAB_CHECK","MAX_LENGTH_CHECK", "KANA_CHECK"));
+        $objFormParam->addParam("お名前(フリガナ・名)", 'kana02', STEXT_LEN, 'KVCa', array("EXIST_CHECK","SPTAB_CHECK","MAX_LENGTH_CHECK", "KANA_CHECK"));
+        $objFormParam->addParam("郵便番号1", "zip01", ZIP01_LEN, 'n',array("SPTAB_CHECK" ,"NUM_CHECK", "NUM_COUNT_CHECK"));
+        $objFormParam->addParam("郵便番号2", "zip02", ZIP02_LEN, 'n',array("SPTAB_CHECK" ,"NUM_CHECK", "NUM_COUNT_CHECK"));
+        $objFormParam->addParam("都道府県", 'pref', INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("住所1", "addr01", MTEXT_LEN, 'KVa', array("SPTAB_CHECK" ,"MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("住所2", "addr02", MTEXT_LEN, 'KVa', array("SPTAB_CHECK" ,"MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("お問い合わせ内容", 'contents', MLTEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam('メールアドレス', 'email', MTEXT_LEN, 'KVa',array("EXIST_CHECK", "EMAIL_CHECK", "EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam('メールアドレス(確認)', "email02", MTEXT_LEN, 'KVa',array("EXIST_CHECK", "EMAIL_CHECK", "EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("お電話番号1", 'tel01', TEL_ITEM_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("お電話番号2", 'tel02', TEL_ITEM_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("お電話番号3", 'tel03', TEL_ITEM_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
     }
 
Index: /branches/version-2_5-dev/data/class/pages/regist/LC_Page_Regist.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/regist/LC_Page_Regist.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/regist/LC_Page_Regist.php	(revision 20538)
@@ -71,10 +71,10 @@
             //-- 入力チェック
             $this->arrErr       = $this->lfErrorCheck($_GET);
-            if ($this->arrErr) SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, "", true, $this->arrErr["id"]);
+            if ($this->arrErr) SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, "", true, $this->arrErr['id']);
 
             $registSecretKey    = $this->lfRegistData($_GET);		//本会員登録（フラグ変更）
             $this->lfSendRegistMail($registSecretKey);				//本会員登録完了メール送信
 
-            SC_Response_Ex::sendRedirect('complete.php', array("ci" => SC_Helper_Customer_Ex::sfGetCustomerId($registSecretKey)));
+            SC_Response_Ex::sendRedirect('complete.php', array('ci' => SC_Helper_Customer_Ex::sfGetCustomerId($registSecretKey)));
             break;
         //--　それ以外のアクセスは無効とする
@@ -104,9 +104,9 @@
         $objQuery                   = SC_Query_Ex::getSingletonInstance();
         $arrRegist["secret_key"]    = SC_Helper_Customer_Ex::sfGetUniqSecretKey(); //本登録ID発行
-        $arrRegist["status"]        = 2;
+        $arrRegist['status']        = 2;
         $arrRegist["update_date"]   = "NOW()";
 
         $objQuery->begin();
-        $objQuery->update("dtb_customer", $arrRegist, "secret_key = ? AND status = 1", array($array["id"]));
+        $objQuery->update("dtb_customer", $arrRegist, "secret_key = ? AND status = 1", array($array['id']));
         $objQuery->commit();
 
@@ -124,12 +124,12 @@
         $objErr     = new SC_CheckError_Ex($array);
 
-        if (preg_match("/^[[:alnum:]]+$/", $array["id"])) {
+        if (preg_match("/^[[:alnum:]]+$/", $array['id'])) {
 
-            if (!is_numeric(SC_Helper_Customer_Ex::sfGetCustomerId($array["id"], true))) {
-                $objErr->arrErr["id"] = "※ 既に会員登録が完了しているか、無効なURLです。<br>";
+            if (!is_numeric(SC_Helper_Customer_Ex::sfGetCustomerId($array['id'], true))) {
+                $objErr->arrErr['id'] = "※ 既に会員登録が完了しているか、無効なURLです。<br>";
             }
 
         } else {
-            $objErr->arrErr["id"] = "無効なURLです。メールに記載されている本会員登録用URLを再度ご確認ください。";
+            $objErr->arrErr['id'] = "無効なURLです。メールに記載されている本会員登録用URLを再度ご確認ください。";
         }
         return $objErr->arrErr;
@@ -156,5 +156,5 @@
         //--　メール送信
         $objMailText    = new SC_SiteView_Ex();
-        $objMailText->assign("CONF", $CONF);
+        $objMailText->assign('CONF', $CONF);
         $objMailText->assign("name01", $data["name01"]);
         $objMailText->assign("name02", $data["name02"]);
@@ -175,5 +175,5 @@
         // 宛先の設定
         $name = $data["name01"] . $data["name02"] ." 様";
-        $objMail->setTo($data["email"], $name);
+        $objMail->setTo($data['email'], $name);
         $objMail->sendMail();
     }
Index: /branches/version-2_5-dev/data/class/pages/forgot/LC_Page_Forgot.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/forgot/LC_Page_Forgot.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/forgot/LC_Page_Forgot.php	(revision 20538)
@@ -173,10 +173,10 @@
      */
     function lfInitMailCheckParam(&$objFormParam, $device_type) {
-        $objFormParam->addParam("お名前(姓)", 'name01', STEXT_LEN, "aKV", array("EXIST_CHECK", "NO_SPTAB", "SPTAB_CHECK" ,"MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("お名前(名)", 'name02', STEXT_LEN, "aKV", array("EXIST_CHECK", "NO_SPTAB", "SPTAB_CHECK" , "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("お名前(姓)", 'name01', STEXT_LEN, 'aKV', array("EXIST_CHECK", "NO_SPTAB", "SPTAB_CHECK" ,"MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("お名前(名)", 'name02', STEXT_LEN, 'aKV', array("EXIST_CHECK", "NO_SPTAB", "SPTAB_CHECK" , "MAX_LENGTH_CHECK"));
         if ($device_type === DEVICE_TYPE_MOBILE){
-            $objFormParam->addParam('メールアドレス', "email", MTEXT_LEN, "a", array("EXIST_CHECK", "EMAIL_CHECK", "NO_SPTAB" ,"EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK","MOBILE_EMAIL_CHECK"));
+            $objFormParam->addParam('メールアドレス', 'email', MTEXT_LEN, 'a', array("EXIST_CHECK", "EMAIL_CHECK", "NO_SPTAB" ,"EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK","MOBILE_EMAIL_CHECK"));
         } else {
-            $objFormParam->addParam('メールアドレス', "email", MTEXT_LEN, "a", array("NO_SPTAB", "EXIST_CHECK", "EMAIL_CHECK", "SPTAB_CHECK" ,"EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK"));
+            $objFormParam->addParam('メールアドレス', 'email', MTEXT_LEN, 'a', array("NO_SPTAB", "EXIST_CHECK", "EMAIL_CHECK", "SPTAB_CHECK" ,"EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK"));
         }
         return;
@@ -243,6 +243,6 @@
         $this->lfInitMailCheckParam($objFormParam, $device_type);
         // 秘密の質問チェックの追加
-        $objFormParam->addParam("パスワード確認用の質問", "reminder", STEXT_LEN, "n", array("EXIST_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("パスワード確認用の質問の答え", "reminder_answer", STEXT_LEN, "aKV", array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("パスワード確認用の質問", 'reminder', STEXT_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("パスワード確認用の質問の答え", "reminder_answer", STEXT_LEN, 'aKV', array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
         return;
     }
Index: /branches/version-2_5-dev/data/class/pages/entry/LC_Page_Entry.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/entry/LC_Page_Entry.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/entry/LC_Page_Entry.php	(revision 20538)
@@ -51,5 +51,5 @@
 
         // 生年月日選択肢の取得
-        $objDate            = new SC_Date_Ex(BIRTH_YEAR, date("Y",strtotime("now")));
+        $objDate            = new SC_Date_Ex(BIRTH_YEAR, date('Y',strtotime('now')));
         $this->arrYear      = $objDate->getYear('', START_BIRTH_YEAR, '');
         $this->arrMonth     = $objDate->getMonth(true);
@@ -86,6 +86,6 @@
 
         // mobile用（戻るボタンでの遷移かどうかを判定）
-        if (!empty($this->arrForm["return"])) {
-            $_POST["mode"] = "return";
+        if (!empty($this->arrForm['return'])) {
+            $_POST['mode'] = 'return';
         }
 
@@ -118,9 +118,9 @@
                     // ログイン状態にする
                     $objCustomer = new SC_Customer_Ex();
-                    $objCustomer->setLogin($this->arrForm["email"]);
+                    $objCustomer->setLogin($this->arrForm['email']);
                 }
 
                 // 完了ページに移動させる。
-                SC_Response_Ex::sendRedirect('complete.php', array("ci" => SC_Helper_Customer_Ex::sfGetCustomerId($uniqid)));
+                SC_Response_Ex::sendRedirect('complete.php', array('ci' => SC_Helper_Customer_Ex::sfGetCustomerId($uniqid)));
             }
             break;
@@ -172,5 +172,5 @@
 
         // 仮会員 1 本会員 2
-        $arrResults["status"]   = (CUSTOMER_CONFIRM_MAIL == true) ? "1" : "2";
+        $arrResults['status']   = (CUSTOMER_CONFIRM_MAIL == true) ? "1" : "2";
 
         /*
@@ -182,5 +182,5 @@
         // 入会時ポイント
         $CONF = SC_Helper_DB_Ex::sfGetBasisData();
-        $arrResults["point"] = $CONF["welcome_point"];
+        $arrResults['point'] = $CONF["welcome_point"];
 
         if (SC_Display_Ex::detectDevice() == DEVICE_TYPE_MOBILE) {
@@ -204,8 +204,8 @@
 
         $objMailText    = new SC_SiteView_Ex();
-        $objMailText->assign("CONF", $CONF);
+        $objMailText->assign('CONF', $CONF);
         $objMailText->assign("name01", $arrForm['name01']);
         $objMailText->assign("name02", $arrForm['name02']);
-        $objMailText->assign("uniqid", $uniqid);
+        $objMailText->assign('uniqid', $uniqid);
         $objMailText->assignobj($this);
 
@@ -234,5 +234,5 @@
         );
         // 宛先の設定
-        $objMail->setTo($arrForm["email"],
+        $objMail->setTo($arrForm['email'],
                         $arrForm["name01"] . $arrForm["name02"] ." 様");
 
Index: /branches/version-2_5-dev/data/class/graph/SC_GraphBase.php
===================================================================
--- /branches/version-2_5-dev/data/class/graph/SC_GraphBase.php	(revision 20011)
+++ /branches/version-2_5-dev/data/class/graph/SC_GraphBase.php	(revision 20538)
@@ -189,5 +189,5 @@
         $this->image = imagecreatetruecolor($bgw, $bgh);
         // アンチエイリアス有効
-        if (function_exists("imageantialias")) imageantialias($this->image, true);
+        if (function_exists('imageantialias')) imageantialias($this->image, true);
         // 背景色をセット
         imagefill($this->image, 0, 0, $this->lfGetImageColor($this->image, $this->ARR_BG_COLOR));
Index: /branches/version-2_5-dev/data/class/SC_Initial.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_Initial.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/SC_Initial.php	(revision 20538)
@@ -183,8 +183,8 @@
     function defineConstants() {
 
-        $errorMessage = "<div style='color: #F00; font-weight: bold; "
-            . "background-color: #FEB; text-align: center'>"
+        $errorMessage
+            = '<div style="color: #F00; font-weight: bold; background-color: #FEB; text-align: center">'
             . CACHE_REALDIR
-            . " にユーザ書込み権限(777等)を付与して下さい。</div>";
+            . ' にユーザ書込み権限(777等)を付与して下さい。</div>';
 
         // 定数を設定
@@ -197,5 +197,5 @@
             $mtb_constants = file_get_contents(CACHE_REALDIR . "../mtb_constants_init.php");
             if (is_writable(CACHE_REALDIR)) {
-                $handle = fopen(CACHE_REALDIR . "mtb_constants.php", "w");
+                $handle = fopen(CACHE_REALDIR . "mtb_constants.php", 'w');
                 if (!$handle) {
                     die($errorMessage);
Index: /branches/version-2_5-dev/data/class/SC_CustomerList.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_CustomerList.php	(revision 20500)
+++ /branches/version-2_5-dev/data/class/SC_CustomerList.php	(revision 20538)
@@ -44,5 +44,5 @@
         }
 
-        if($mode == "customer") {
+        if($mode == 'customer') {
             $this->setWhere( " del_flg = 0 ");
             // 登録日を示すカラム
@@ -91,5 +91,5 @@
         if (!isset($this->arrSql['search_sex'])) $this->arrSql['search_sex'] = "";
         if ( is_array( $this->arrSql['search_sex'] ) ){
-            $arrSexVal = $this->setItemTerm( $this->arrSql['search_sex'] ,"sex" );
+            $arrSexVal = $this->setItemTerm( $this->arrSql['search_sex'] ,'sex' );
             foreach ($arrSexVal as $data) {
                 $this->arrVal[] = $data;
@@ -101,7 +101,7 @@
         if ( is_array( $this->arrSql['search_job'] ) ){
             if ( in_array("不明", $this->arrSql['search_job'] ) ) {
-                $arrJobVal = $this->setItemTermWithNull( $this->arrSql['search_job'] ,"job" );
+                $arrJobVal = $this->setItemTermWithNull( $this->arrSql['search_job'] ,'job' );
             } else {
-                $arrJobVal = $this->setItemTerm( $this->arrSql['search_job'] ,"job" );
+                $arrJobVal = $this->setItemTerm( $this->arrSql['search_job'] ,'job' );
             }
             if (is_array($arrJobVal)) {
@@ -170,5 +170,5 @@
 
         // メールマガジンの場合
-        if($mode == "customer") {
+        if($mode == 'customer') {
             // メルマガ受け取りの選択項目がフォームに存在する場合
             if ( isset($this->arrSql['search_htmlmail'])){
@@ -239,5 +239,5 @@
 
             $arrBirth = $this->selectTermRange($this->arrSql['search_b_start_year'], $this->arrSql['search_b_start_month'], $this->arrSql['search_b_start_day']
-                      , $this->arrSql['search_b_end_year'], $this->arrSql['search_b_end_month'], $this->arrSql['search_b_end_day'], "birth");
+                      , $this->arrSql['search_b_end_year'], $this->arrSql['search_b_end_month'], $this->arrSql['search_b_end_day'], 'birth');
             if (is_array($arrBirth)) {
                 foreach ($arrBirth as $data3) {
@@ -331,5 +331,5 @@
         if (!isset($this->arrSql['search_status'])) $this->arrSql['search_status'] = "";
         if ( is_array( $this->arrSql['search_status'] ) ){
-            $arrStatusVal = $this->setItemTerm( $this->arrSql['search_status'] ,"status" );
+            $arrStatusVal = $this->setItemTerm( $this->arrSql['search_status'] ,'status' );
             foreach ($arrStatusVal as $data) {
                 $this->arrVal[] = $data;
@@ -369,5 +369,5 @@
         foreach ($this->arrColumnCSV as $val) {
             if ($i != 0) $state .= ", ";
-            $state .= $val["sql"];
+            $state .= $val['sql'];
             $i ++;
         }
Index: /branches/version-2_5-dev/data/class/SC_CartSession.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_CartSession.php	(revision 20487)
+++ /branches/version-2_5-dev/data/class/SC_CartSession.php	(revision 20538)
@@ -31,5 +31,5 @@
 
     /* コンストラクタ */
-    function SC_CartSession($cartKey = "cart") {
+    function SC_CartSession($cartKey = 'cart') {
         if (!isset($_SESSION[$cartKey])) {
             $_SESSION[$cartKey] = array();
Index: /branches/version-2_5-dev/data/class/SC_SelectSql.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_SelectSql.php	(revision 18820)
+++ /branches/version-2_5-dev/data/class/SC_SelectSql.php	(revision 20538)
@@ -176,6 +176,6 @@
 
         配列の構造例　
-        if ( $_POST['show_site1'] ) $arrShowsite_1 = array( "column" => "show_site1",
-                                                            "value"  => $_POST['show_site1'] );
+        if ( $_POST['show_site1'] ) $arrShowsite_1 = array( 'column' => "show_site1",
+                                                            'value'  => $_POST['show_site1'] );
 
     */
@@ -186,5 +186,5 @@
         for( $i = 0; $i < $count; $i++ ) {
 
-            if( isset( $arrWhere[$i]["value"] ) ) $statement .= $arrWhere[$i]["column"] ." = " . SC_Utils_Ex::sfQuoteSmart($arrWhere[$i]["value"]) ." OR "  ;
+            if( isset( $arrWhere[$i]['value'] ) ) $statement .= $arrWhere[$i]['column'] ." = " . SC_Utils_Ex::sfQuoteSmart($arrWhere[$i]['value']) ." OR "  ;
         }
 
Index: /branches/version-2_5-dev/data/class/SC_Customer.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_Customer.php	(revision 20507)
+++ /branches/version-2_5-dev/data/class/SC_Customer.php	(revision 20538)
@@ -227,5 +227,5 @@
 
             $objQuery = new SC_Query_Ex();
-            $email = $objQuery->get("email", "dtb_customer", "customer_id = ?", array($_SESSION['customer']['customer_id']));
+            $email = $objQuery->get('email', "dtb_customer", "customer_id = ?", array($_SESSION['customer']['customer_id']));
             if($email == $_SESSION['customer']['email']) {
                 // モバイルサイトの場合は携帯のメールアドレスが登録されていることもチェックする。
@@ -264,5 +264,5 @@
             $arrRet = preg_split("|[- :/]|", $_SESSION['customer']['birth']);
             $birth_month = intval($arrRet[1]);
-            $now_month = intval(date("m"));
+            $now_month = intval(date('m'));
 
             if($birth_month == $now_month) {
Index: /branches/version-2_5-dev/data/class/helper/SC_Helper_CSV.php
===================================================================
--- /branches/version-2_5-dev/data/class/helper/SC_Helper_CSV.php	(revision 20507)
+++ /branches/version-2_5-dev/data/class/helper/SC_Helper_CSV.php	(revision 20538)
@@ -464,7 +464,7 @@
         if($prefix == "") {
             $dir_name = SC_Utils_Ex::sfUpDirName();
-            $file_name = $dir_name . date("ymdHis") .".csv";
+            $file_name = $dir_name . date('ymdHis') .".csv";
         } else {
-            $file_name = $prefix . date("ymdHis") .".csv";
+            $file_name = $prefix . date('ymdHis') .".csv";
         }
 
@@ -487,5 +487,5 @@
      */
     function lfDownloadCSVFile($filepath, $prefix = "") {
-        $file_name = $prefix . date("YmdHis") . ".csv";
+        $file_name = $prefix . date('YmdHis') . ".csv";
         
         /* HTTPヘッダの出力 */
@@ -507,7 +507,7 @@
         if($prefix == "") {
             $dir_name = SC_Utils_Ex::sfUpDirName();
-            $file_name = $dir_name . date("ymdHis") .".csv";
+            $file_name = $dir_name . date('ymdHis') .".csv";
         } else {
-            $file_name = $prefix . date("ymdHis") .".csv";
+            $file_name = $prefix . date('ymdHis') .".csv";
         }
 
